/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
*, ::after, ::before {
box-sizing: border-box;
}
body {
line-height: 1;
}
ol, ul, li {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

html {
height: 100%;
scroll-behavior: smooth;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, summary {
display: block;
}
img, svg {
vertical-align: middle;
}
a {
text-decoration: none;
color: rgba(32,32,32,1.00);
transition: .2s linear;
}
a:hover {
color: rgba(213,182,154,1.00);
}
a img {
border: none; /* Убираем рамку */
}
a b {
font-weight: bold;	
}
b {
font-weight: bold;	
}
p {
filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));	
}
p b {
font-weight: bold;		
/*color: rgba(225,125,63,1.00);*/	
	}
li b{
font-weight: bold;	
/*color: rgba(225,125,63,1.00);*/	
	}
body {
padding-top: 80px;	
margin: 0;
display: grid;
grid-template-rows: auto auto 1fr auto;
grid-template-columns: 100%;
min-height: 100%;
letter-spacing: 0.15px;
-webkit-text-size-adjust: 100%;
-webkit-tap-highlight-color: transparent;
color:rgba(0,0,0,1.00);
font-size: 1em;
line-height: 1.4;	
-webkit-font-smoothing: antialiased;
font-family: "Manrope", sans-serif;
font-optical-sizing: auto;
font-weight: 200;
font-style: normal;
font-variation-settings:
"wdth" 100;
}
.wrapper {
width: 100%;
margin: 0 auto;
min-height: 100%;
height: auto !important;
height: 100%;
}
h1 {
display:flex;
flex-direction: column;
font-size: 6em;
text-align: center;
font-family: "Manrope", sans-serif;
	color: rgba(32,32,32,1.00);
    line-height: 0.8;
    font-weight: 200;
    /*letter-spacing: -4.5px;*/
    background-position: center center;
    border-color: transparent;
    border-style: solid;	
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));
}
h2 {
font-size: 75px;
color: rgba(32,32,32,1.00);
text-align: center;
padding-bottom: 150px;
line-height:1.2;
font-weight: 200;	
background-position: center center;
    border-color: transparent;
    border-style: solid;	
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));	
}
h2 span {
font-size: 50px;
line-height: 1.50;
}
h3 {
display:flex;
flex-direction: column;
font-size: 18px;
color: rgba(32,32,32,1.00);
text-align: left;
padding-bottom: 20px;
font-weight: 200;	
background-position: center center;
    border-color: transparent;
    border-style: solid;	
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));	
}
/* Header
-----------------------------------------------------------------------------*/
.header {
display: flex;
flex-direction: column;	
position: relative; 
width: 100%;
height: auto;
overflow: hidden;
}
.htop {
	 position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
	width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
	background-color: rgba(0,0,0,0.90);
}
.menu_up {
display:flex;
max-width: 1200px;
height: 80px;
flex-direction: row;
line-height: 80px;
font-size: 1.25em;
align-items: center;
justify-content: center;
margin:0 auto;
padding: 0 20px;	
}
/*Gamburger*/
.burger-checkbox {
  position: absolute;
  visibility: hidden;
}
.fa-bars {
	 position: relative;
  z-index: 1;
  cursor: pointer;
  display: block;
	font-size: 1.25em;
	color: #d5b69a;
	padding-right: 30px;
}
.fa-bars:hover {
	color: rgba(255,255,255,1.00);
}
.menu-list {
  top: 0;
  left: 0;
  position: absolute;
  display: grid;
  gap: 1px;
  padding: 40px 0;
  margin: 0;
  background: rgba(0,0,0,1.00);
  list-style-type: none;
  transform: translateX(-100%);
  transition: .3s;
  width: auto;
  z-index: 9;
}
.menu-item {
  display: block;
  padding: 10px 50px;
  color: rgba(255,255,255,1.00);
  font-size: 24px;
  text-align: left;
  text-decoration: none;
  /*font-weight: bold;*/
}
.menu-item:hover {
  color: rgba(213,182,154,1.00);
	
}
.burger-checkbox:checked ~ .menu-list {
  transform: translateX(0);
}
.psy_name {
	justify-content: center;
	margin: auto;
    display: block;
    position: absolute;
	font-weight: 200;
    letter-spacing: -.5px;
    font-size: 42px;
	color: rgba(213,182,154,1.00);
}
.psy_name a {
	color: rgba(213,182,154,1.00);
}
.psy_name a:hover {
	color:rgba(255,255,255,1.00);
}
/*Gamburger End*/
.logo {
    width: 60px;
    overflow: hidden;
    justify-content: center;
    margin: auto;
    display: block;
    position: absolute;
}
.logo img {
width: 100%;
height: auto;
display:none;	
}
.g-menu {
text-align: center;
}
.tel {
margin-left: auto!important;
color:rgba(255,255,255,1.00);	
}
.tel a {
	color: rgba(213,182,154,1.00);
	line-height: 80px;
}
.tel a:hover {
	 color: rgba(225,255,255,1.00);
}
.menu_up li {
display: inline-block;
line-height: 50px;
}
.center {
	display:block;
	position:relative;
	width: 100%;
	height: auto;
	margin:0 auto;
	text-align: center;
}
.hmidlle {
display: block;
position:relative;
	max-width: 1200px;
	height: auto;
	margin:0 auto;
    padding: 0 20px;
	overflow: hidden;
}
.photo {
	width: 520px;
	height: auto;
	text-align: left;
margin-right: auto!important;
	float:left;
		overflow: hidden;
}
.photo img {
	width: 100%;
	height: auto;
	transition: all 2s ease;
filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));
	float:left;
}
.photo img .inset {
  box-shadow: inset 5px 5px 10px rgba(0, 0, 0, 0.5); /* Внутренняя тень */
}
.photo img:hover {
	transform: scale(1.1);
}
.name {
	display:block;
	position:absolute;
	width: 100%;
	height: auto;
	margin-top:400px;
	margin-bottom: 70px;
	text-align: left;
	right: 20px;
}
.name h1 {
	text-align: right;
	font-size: 7em;
}
.hinfo {
	display:block;
	position: absolute;
	width: 100%;
	height: auto;
	margin-bottom: 0;
	top: 300px;
	text-align: right;
	vertical-align: bottom;
	right: 20px;
}
.hinfo span {
    font-size: 4em;
    font-family: 'Manrope', Arial, sans-serif;
    line-height: 0.8;
    font-weight: 200;
/*    letter-spacing: -0.9px;*/
    background-position: center center;
    border-color: transparent;
    border-style: solid;
color: rgba(213,182,154,1.00);
text-align: center;
	vertical-align: bottom;
	padding-top:30px;
	    background-position: center center;
    border-color: transparent;
    border-style: solid;	
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));
}
/*акардеон*/
.accordion {
width: 100%;
max-width: 1200px;
}

.accordion-item {
border-top: 1px solid rgba(213,182,154,1.00);
/*margin-bottom: 10px;*/
overflow: hidden;
}
.accordion-item:last-child {
border-bottom: 1px solid rgba(213,182,154,1.00);
}
.accordion-header {
display: flex;
justify-content: space-between;
align-items: left;
padding: 25px 15px;
cursor: pointer;
color: rgba(0,0,0,1.00);
transition: background-color 0.3s ease;
	font-weight: bold;

}

.accordion-header:hover {
/*background-color: #e0e0e0;*/
}

.accordion-icon {
color:rgba(0,0,0,1.00);
transition: transform 0.3s ease;
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));	
	font-size: 1.5em;
	font-weight: bold;
}

.accordion-content {
padding: 0 15px;
max-height: 0;
overflow: hidden;
transition: max-height 0.3s ease, padding 0.3s ease;
background-color: rgba(255,255,255,0.40);
color: #555;
}

.accordion-item.active .accordion-content {
padding: 15px;
max-height: 200px;
text-align: left;
line-height: 1.2;
}

.accordion-item.active .accordion-icon {
transform: rotate(45deg);
}
/* Middle
-----------------------------------------------------------------------------*/
.middle {
width: 100%;
overflow: hidden;
display: flex;
position: relative;
flex-direction: column;
background-color: rgba(255,255,255,0.90);
}
#container {
float: left;
min-height: 250px;
padding: 0 0 500px;
}
section {
display:block;
position:relative;
max-width: 1200px;	
height: auto;
justify-content: center;
margin:0 auto;
	padding: 0 20px;
	font-size: 1.5em;
	overflow: hidden;
}
section h2 {
	display:block;
	position:relative;
	width: 100%;
	height: auto;
	text-align: left;
}
section h2 span {
	display:block;
	position:relative;
	width: 100%;
	height: auto;
	text-align: right;
	color:rgba(213,182,154,1.00);
}
section .left {
	width: 50%;
	height: auto;
	float:left;
}
section .right {
	width: 45%;
	height: auto;
	float:right;
}
section img {
	width: 100%;
	height: auto;
}
.empty {
	display:flex;
	flex-direction: column;
	width: 100%;
	height: 150px;
}
#me .right{
	height: 750px;
	overflow: hidden;
}
#me .right img{
	transition: all 2s ease;
}
#me .right img:hover{
	transform: scale(1.1);
}
#direction h2 {
	padding-bottom: 50px;
}
#direction .work {
	display:inline-block;
	position:relative;
	width: 100%;
	height: auto;
	margin:0 auto;
	text-align: center;
}
#direction li {
	display:inline-block;
	width: calc(95% / 3);
	height: 200px;
	color:rgba(0,0,0,1.00);
	font-size: 1.3em;
	border:1px solid rgba(213,182,154,1.00);
	padding:25px;
	text-align: center;
	margin:50px 5px 100px 5px;
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));
}
#direction li .fa-check {
	color:rgba(213,182,154,1.00);
}
#direction li img {
	width: 1.6em;
    height: auto;
    padding-right: 20px;
    line-height: 2em;
}
#direction .left {
	overflow: hidden;
}
#direction .left img{
	height: 850px;
	transition: all 2s ease;
}
#direction .left img:hover {
	transform: scale(1.1);
}
.price_block {
	display:block;
	position:relative;
	width: 100%;
	height: 500px;
	border:1px solid rgba(213,182,154,1.00);
	text-align: center;
}
.p_img {
	display: block;
	position:relative;
	width: 375px;
	height: 498px;
	float:left;	
	overflow: hidden;
}
.p_img img {
	width: auto;
	height: 500px;
	transition: all 2s ease;
}
.p_img img:hover {
	transform: scale(1.1);
}
.p_info {
	display:block;
	position:relative;
	width: 775px;
	height: auto;
	text-align: center;
	float:right;
	padding:30px;	
}
.p_name {
	font-size: 32px;
	padding-bottom: 50px;
	font-weight: bold;
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));	
}
.p_order {
	font-size: 28px;
		line-height: 1.5;
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));	
}
.p_botton {
	width: 60%;
    height: 80px;
    border: 1px solid rgba(213, 182, 154, 1.00);
    background: rgba(213, 182, 154, 1.00);
    font-size: 28px;
	line-height: 80px;
    cursor: pointer;
    transition: all 1s ease;
	margin:0 auto;
	margin-top:70px;
}
.p_botton a {
	color: rgba(255, 255, 255, 1.00);
}
.p_botton a:hover {
	color: rgba(0, 0, 0, 1.00);
}
#education li {
	padding-bottom: 22px;
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.3));	
}
#education .right {
	height: 990px;
	overflow: hidden;
}
#education .right img{
	transition: all 2s ease;
}
#education .right img:hover{
	transform: scale(1.1);
}
#education li img {
	width: 1.6em;
    height: auto;
    padding-right: 10px;
    line-height: 2em;
}
#requests li {
	line-height: 2em;
}
#requests li .fa-plus {
    margin-right: 20px;
    color:rgba(213,182,154,1.00);
	transition: transform 0.3s ease;
}
#requests li:hover .fa-plus {
	transform: rotate(180deg);
}
h2 .svg-inline--fa {
	color: rgba(213,182,154,1.00);
}
.sign_photo {
	float:left;
	width: 45%!important;
	height: 700px;
	margin-right: 5%;
	overflow: hidden;
}
.sign_photo img {
	width: 100%;
	height: auto;
	transition: all 2s ease;
}
.sign_photo img:hover {
	transform: scale(1.1);
}
#sign_up .form {
	float:right;
	width: 50%;
	height: auto;
	text-align: left;
}
#sign_up .form h3 {
	font-size: 32px;
	margin-bottom: 65px;
}
input[type="text"], input[type="tel"], select {
    width: 80%;
    height: 80px;
    padding: 8px 20px;
    margin-bottom: 65px;
	font-size: 18px;
    border: 1px solid rgba(213,182,154,1.00);
	color:#828282;
	appearance: none;
	background-position-x: calc(100% - 8px);
}
select:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 30px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}

/* стрелочка указывает вверх, когда выпадающий список открыт (активен) */
select.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}
.botton_form {
    width: 80%;
    height: 80px;
    border: 1px solid rgba(213,182,154,1.00);
    background: rgba(255,255,255,1.00);
    color: rgba(0,0,0,1.00);
    font-size: 20px;
    cursor: pointer;
    transition: all 1s ease;
}
.botton_form:hover {
	background: rgba(213,182,154,1.00);
	color:rgba(255,255,255,1.00);
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
margin: -500px auto 0;
width: 100%;
height: 500px;
background: rgba(0,0,0,1.00);
position: relative;
border-top:1px solid rgba(213,182,154,1.00);	
}
.f_content {
width: 1200px;
height: auto;
margin:0 auto;
}
.social {
width: 100%;
height: 200px;
line-height: 200px;
text-align: center;
}
.social ul {
display:inline-block;
position:relative;	
}
.social ul li{
display:inline-block;
position:relative;	
font-size: 32px;
padding:0 50px;
}
.social ul li a {
color: rgba(213,182,154,1.00);	
}
.social ul li a:hover {
color:rgba(255,255,255,1.00);	
}
.f_name h2 {
	font-size: 32px!important;
	text-align: center!important;
	color:#FFF;
	padding: 0 0 70px 0!important;
}
.f_phone {
	text-align:center;
}
.f_phone a {
		color:#FFF;
}
.f_phone a:hover {
		color:rgba(213,182,154,1.00);
}
.copyright {
	color:rgba(255,255,255,1.00);
	text-align:center;
	margin-top:70px;
}

